@charset "UTF-8";
/***************************************************
* ページ固有設定
***************************************************/
#contents.container .containerMain {
	width: 748px;
}
br.spShow {
	display: none;
}
.respCanetHSWrap .respH1.respCanetHSH1 {
	margin: 42px 0 25px;
	line-height: 48px
}
.respCanetHSWrap .respH2.respCanetHSH2 {
	line-height: 48px
}
.respCanetHSWrap .respCanetHSsection {
	padding-bottom: 60px;
	margin-top: 25px;
	margin-bottom: 45px;
	border-bottom: solid 2px #bebebe;
}
.respCanetHSWrap .respCanetHSsection:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.respCanetHSWrap .respP.respCanetHSP {
	margin-bottom: 40px;
	line-height: 30px
}
.respCanetHSWrap .respCanetHSMaruList {
	font-size: 14px;
	line-height: 24px;
}
.respCanetHSWrap .respCanetHSMaruList.respP {
	font-size: 16px;
}
.respCanetHSWrap .respCanetHSMaruList li {
	position: relative;
	padding-left: 1.5em;
}
.respCanetHSWrap .respCanetHSMaruList li > span.kome {
	position: absolute;
	left: 0;
}
.respCanetHSWrap .respCanetHSNumList li {
	position: relative;
	padding-left: 2em;
}
.respCanetHSWrap .respCanetHSNumList li > span.kome {
	position: absolute;
	left: 0;
}
.respCanetHSWrap .respCanetHSNumTitle {
	position: relative;
	padding-left: 1em;
	font-size: 32px;
	line-height: 40px;
}
.respCanetHSWrap .respCanetHSNumTitle > span.respCanetHSNumTitleNumber {
	position: absolute;
	left: 0;
}
.respCanetHSWrap .respCanetHSTelBtnSP {
	display: none;
}
.respCanetHSWrap .respCanetHSTelBtnPC {
	width: 320px;
	margin: 0 auto;
}
.respCanetHSWrap .respCanetHSTelBtnPC > span {
	display: flex;
	height: 80px;
	width: 320px;
	box-shadow: 0 0 5px 4px rgba(0,0,0,0.15);
	border-radius: 40px;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	color: #333333;
}
.respCanetHSWrap .respCanetHSTelBtnPC > span > img {
	margin-right: 6px;
}
.respCanetHSWrap .respCanetHSTelListWrap {
	width: 25em;
	margin: 0 auto;
}
.respCanetHSWrap .respCanetHSAllow3 {
	width: 130px;
	margin: 20px auto 40px;
}
.respCanetHSWrap .respCanetHSAllow1 {
	width: 50px;
	margin: 15px auto;
}
.respCanetHSWrap .respCanetHSBlueArea {
	padding: 10px 20px;
	background: #e4f3f8;
}
.respCanetHSWrap .respCanetHSAllowLink > li {
	padding-left: 20px;
	background-image: url(/content/dam/aflac/jp/ja/static/canet/images/icon_hotservice_allow_03.png);
	background-repeat: no-repeat;
	background-size: 13px auto;
	background-position: 0 6px;
}
.respCanetHSWrap .respCanetHSAllowLink > li > a {
	color: #333333;
}
.respCanetHSWrap .respCanetHSAllowLink > li > a:link {
	text-decoration: none;
}
.respCanetHSWrap .respCanetHSAllowLink > li > a:visited {
	text-decoration: none;
}
.respCanetHSWrap .respCanetHSAllowLink > li > a:hover {
	text-decoration: underline;
}
.respCanetHSWrap .respCanetHSAllowLink > li > a:focus  {
	text-decoration: none;
}
.respCanetHSWrap .respCanetHSAllowLink > li > a:active  {
	text-decoration: underline;
}
.respCanetHSWrap .respCanetHSP.respCanetHSTelIconTx > img {
	vertical-align: baseline;
	margin-right: 4px;
}
.respCanetHSWrap .respCanetHSCCUnderTx {
	width: 43em;
	margin: 0 auto;
}
.respCanetHSWrap .respCanetHSSampleTx > li {
	position: relative;
	padding-left: 2em;
}
.respCanetHSWrap .respCanetHSSampleTx > li > span.kome {
	position: absolute;
	left: 0;
}
.respCanetHSWrap .respCanetHSSup {
	line-height: 1.0;
}

.sb-insur-type-lists .dropdown-sidebarmenu .item.icon-item.active.current .dropdown-menubar.items-level1.jqDropSubMenu .icon-item.active > a {
	background-color: #ffffff;
}
.sb-insur-type-lists .dropdown-sidebarmenu .item.icon-item.active.current .dropdown-menubar.items-level1.jqDropSubMenu .icon-item.active > a:hover {
	background-color: #ace2ee;
}
.sb-insur-type-lists .dropdown-sidebarmenu .item.icon-item.active.current .dropdown-menubar.items-level1.jqDropSubMenu .icon-item.active > a[href="/canet/hotservice.html"],
.sb-insur-type-lists .dropdown-sidebarmenu .item.icon-item.active.current .dropdown-menubar.items-level1.jqDropSubMenu .icon-item.active > a[href="/canet/hotservice.html"]:hover {
	background-color: #ace2ee;
}

/***************************************************
* sp-style
***************************************************/
@media only screen and (max-width: 767px){
	/***************************************************
	* テキスト設定
	***************************************************/
	.bottomNavi.jqBottomNavi.showSP.isFixed {
		display: none;
	}
	#contents.container .containerMain {
		width: 100%;
	}
	br.spShow {
		display: inline;
	}
	.respCanetHSWrap .respH1.respCanetHSH1 {
		margin: 0;
		padding: 0 0 10px;
		line-height: 28px;
	}
	.respCanetHSWrap .respH2.respCanetHSH2 {
		line-height: 28px;
	}
	.respCanetHSWrap .respCanetHSsection {
		padding: 0 10px 30px;
		margin-top: 10px;
		margin-bottom: 30px;
		border-bottom: solid 2px #bebebe;
	}
	.respCanetHSWrap .respP.respCanetHSP {
		margin-bottom: 20px;
		line-height: 25px;
	}
	.respCanetHSWrap .respP.respCanetHSP.respCanetHSPLargeStrong {
		font-size: 18px;
		line-height: 28px;
	}
	.respCanetHSWrap .respCanetHSTopTxWrap {
		padding: 0 10px;
	}
	.respCanetHSWrap .respCanetHSMaruList {
		font-size: 13px;
		line-height: 20px;
	}
	.respCanetHSWrap .respCanetHSNumTitle {
		position: relative;
		padding-left: 1em;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
		line-height: 25px;
	}
	.respCanetHSWrap .respCanetHSNumTitle > span.respCanetHSNumTitleNumber {
		position: relative;
		left: -0.5em;
	}
	.respCanetHSWrap .respCanetHSTelBtnPC {
		display: none;
	}
	.respCanetHSWrap .respCanetHSTelBtnSP {
		display: block;
		width: 250px;
		margin: 0 auto;
	}
	.respCanetHSWrap .respCanetHSTelBtnSP > a {
		display: flex;
		height: 55px;
		width: 250px;
		box-shadow: 0 0 5px 4px rgba(0,0,0,0.15);
		border-radius: 28px;
		align-items: center;
		justify-content: center;
		font-size: 20px;
		font-weight: bold;
		line-height: 1;
		text-decoration: none;
		color: #333333;
	}
	.respCanetHSWrap .respCanetHSTelBtnSP > a > img {
		width: 30px;
		margin-right: 6px;
	}
	.respCanetHSWrap .respCanetHSTelListWrap {
		max-width: 25em;
		width: 100%;
		margin: 0 auto;
	}
	.respCanetHSWrap .respCanetHSAllow3 {
		width: 130px;
		margin: 30px auto;
	}
	.respCanetHSWrap .respCanetHSAllow1 {
		width: 50px;
		margin: 15px auto;
	}
	.respCanetHSWrap .respCanetHSBlueArea {
		padding: 16px 20px;
		background: #e4f3f8;
	}
	.respCanetHSWrap .respCanetHSAllowLink {
		width: 21em;
		margin: 0 auto;
	}
	.respCanetHSWrap .respCanetHSAllowLink > li {
		padding-left: 20px;
		background-image: url(/content/dam/aflac/jp/ja/static/canet/images/icon_hotservice_allow_03.png);
		background-repeat: no-repeat;
		background-size: 13px auto;
		background-position: 0 3px;
	}
	.respCanetHSWrap .respCanetHSAllowLink > li > a {
		color: #333333;
	}
	.respCanetHSWrap .respCanetHSP.respCanetHSTelIconTx {
		display: none;
	}
	.respCanetHSWrap .respCanetHSCCUnderTx {
		width: 100%;
	}
}
